<?php get_header(); ?>
	<div class="inner-wrapper"><!-- Begin inner wrapper -->
		<div id="column-container-wide">
		<?php if (function_exists('periodic_breadcrumbs')) periodic_breadcrumbs(); ?>			
			<div id="page-title-wide"><!-- Begin page title -->
				<h1><?php _e('404 Error: Page Not Found','periodic'); ?></h1>
			</div><!-- End page title -->
				
			<div id="error-message"><!-- Begin error message -->
				<p class="apology"><?php _e('We apologize. It seems that the page you are looking for has been moved or deleted.','periodic'); ?></p>
		
				<?php get_search_form(); ?>
			
				<p><?php _e('You may also be able to find the content you are searching for with these provided links.','periodic'); ?></p>
			</div><!-- End error message -->
		
			<div id="error-columns" class="clear">
				<div class="error-column">
					<h2><?php _e('Our Pages','periodic'); ?></h2>
					<ul>
					<?php wp_list_pages('depth=1&title_li=&sort_column=menu_order'); ?>
					</ul>
				</div>
				
				<div class="error-column">
					<h2><?php _e('Our Categories','periodic'); ?></h2>
					<ul>
					<?php wp_list_categories('orderby=name&exclude=0&show_count=1&depth=1&title_li='); ?>
					</ul>
				</div>
				
				<div class="error-column">
					<h2><?php _e('Archives by Month','periodic'); ?></h2>
					<ul>
					<?php wp_get_archives('limit=12'); ?>
					</ul>
				</div>
				
				<div class="error-column">
					<h2><?php _e('Archives by Year','periodic'); ?></h2>
					<ul>
					<?php wp_get_archives('type=yearly&limit=10'); ?>
					</ul>
				</div>
			</div>
		</div>
	</div><!-- End inner wrapper -->
<?php get_footer(); ?>