<?php get_header(); ?>
	<div class="inner-wrapper"><!-- Begin inner wrapper -->
		<div id="column-container" class="clear"><!-- Begin column container -->
			<div id="left-column"><!-- Begin left column -->
			<?php if ( have_posts() ) :  ?>
				<?php if (function_exists('periodic_breadcrumbs')) periodic_breadcrumbs(); ?>
				
				<div id="page-title"><!-- Begin page title -->
					<h1><?php _e('Articles Posted in the','periodic'); ?> <?php single_cat_title(); ?> <?php _e('Category','periodic'); ?></h1>
				</div><!-- End page title -->
				
				<?php if ( get_option('wap8_cat_description') == 'true' ) { ?>
				<div id="category-description"><!-- Begin category description -->
					<p><?php echo category_description(); ?></p>
				</div><!-- End category description -->
				<?php } ?>
				
				<div id="archived-posts"><!-- Begin archived posts -->
					<ul class="clear">
			<?php while ( have_posts() ) : the_post();
				$archive_star = get_option('wap8_archive_comments');
				setup_postdata($post);
				$commentcount = $post->comment_count;			
			?>
						<li>
							<div <?php post_class( 'post-archive' ); ?>>
								<div class="video-archive-thumb">
									<?php if ( has_post_thumbnail() ) { ?>
									<p><?php the_post_thumbnail('thumbnail-archive'); ?></p>
									<?php } else { ?>
									<p><img src="<?php echo get_template_directory_uri(); ?>/images/thumbnails/thumbnail-archive.jpg" width="270" height="120" alt="<?php the_title_attribute(); ?>" /></p>
									<?php } ?>
									
									<?php if ( get_option('wap8_cat_star') == 'true' && $commentcount >= $archive_star ) { ?>			
									<p class="hot-topic"><?php _e('This is currently a hot topic','periodic'); ?></p>
									<?php } ?>	
								</div>
								<div class="archive-text">
									<h3><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
									<?php if (get_option('wap8_press75_on') == 'true' && p75HasVideo($post->ID) ) { ?> 
									<p><a class="play-button play-archive" href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php _e('Play Video','periodic'); ?></a></p>
									<?php } else { ?>
									<p><a class="play-fancybox play-button play-archive" href="http://www.youtube.com/watch?v=<?php echo get_post_meta($post->ID, 'YouTube Video ID',true) ?>&amp;feature=player_embedded" title="<?php the_title_attribute(); ?>"><?php _e('Play Video','periodic'); ?></a></p>
									<?php } ?>
									<p class="meta-data"><?php _e('by','periodic'); ?> <?php the_author(); ?> <?php _e('on','periodic'); ?> <?php the_time('M d, Y'); ?> &#124; <a href="<?php the_permalink(); ?>#comments" title="<?php comments_number(__('No Comments','periodic'),__('1 Comment','periodic'),__('% Comments','periodic')); ?>"><?php comments_number(__('No Comments','periodic'),__('1 Comment','periodic'),__('% Comments','periodic')); ?></a></p>
									<?php the_excerpt(); ?>
									<p class="meta-data"><?php _e('Posted in','periodic'); ?> <?php the_category(', '); ?></p>
								</div>
							</div>
						</li>
			<?php endwhile; ?>
					</ul>
				</div><!-- End archived posts -->
				
				<?php if ( function_exists( 'wp_pagenavi' ) ) { ?>
				<div class="pagination"><!-- Begin pagination -->
					<?php wp_pagenavi(); ?>
				</div><!-- End pagination -->
				<?php } else { ?>
				<div class="pagination"><!-- Begin pagination -->
					<div class="default-paging">
						<p class="alignleft"><?php next_posts_link(__('&laquo; Older Articles','periodic')) ?></p>
						<p class="alignright"><?php previous_posts_link(__('Newer Articles &raquo;','periodic')) ?></p>
					</div>
				</div><!-- End pagination -->
				<?php } ?>
			<?php endif; ?>
			</div><!-- End left column -->
	
			<?php get_sidebar('right'); ?>
		</div><!-- End column container -->
	</div><!-- End inner wrapper -->
<?php get_footer(); ?>