<?php
 
// Do not delete these lines
if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
die ('Please do not load this page directly. Thanks!');
 
if ( post_password_required() ) { ?>
<div class="periodic-password-post post-entry">
	<p><?php _e('This article is password protected. Enter the password above to view comments.','periodic'); ?></p>
</div>
<?php
return;
}
?>
 
<!-- You can start editing here. -->
<?php if ( comments_open() ) : // if comments are open ?>

	<?php if ( have_comments() ) : // if comments are open & there are comments ?>

	<div id="comments"><!-- Begin #comments -->
		<h3><?php comments_number(__('No Comments','periodic'),__('1 Comment','periodic'),__('% Comments','periodic')); ?></h3>

		<p><?php _e('There are currently','periodic'); ?> <strong><?php comments_number(__('No Comments','periodic'),__('1 Comment','periodic'),__('% Comments','periodic')); ?></strong> <?php _e('on','periodic'); ?> <strong><?php the_title(); ?></strong>. <?php _e('Perhaps you would like to','periodic'); ?> <a class="scroll-it" href="#respond" title="<?php _e('Leave a Comment','periodic'); ?>"><?php _e('add','periodic'); ?></a> <?php _e('one of your own','periodic'); ?>?</p>
 
 		<?php if ( !empty($comments_by_type['comment']) ) : // list user generated comments ?>
		<ol class="commentlist">
		<?php wp_list_comments('type=comment&callback=periodic_comments'); ?>
		</ol>
		<?php endif; ?>
		
		<?php if ( !empty($comments_by_type['pings']) ) : // list trackbacks & pingbacks ?>
		<h3><?php _e('Trackbacks &amp; Pingbacks','periodic'); ?></h3>
		<ol class="trackbacklist">
		<?php wp_list_comments('type=pings&callback=periodic_trackbacks'); ?>
		</ol>
		<?php endif; ?>

		<div class="comment-pagination"><!-- Begin .comment-pagination -->
			<?php paginate_comments_links(); ?>
		</div><!-- End .comment-pagination -->
	</div><!-- End #comments -->

	<?php else : // if comments are open & there are no comments ?>

	<div id="comments"><!-- Begin #comments -->
		<h3><?php comments_number(__('No Comments','periodic'),__('1 Comment','periodic'),__('% Comments','periodic')); ?></h3>

		<p><?php _e('There are currently no comments on','periodic'); ?> <strong><?php the_title(); ?></strong>. <?php _e('Perhaps you would like to','periodic'); ?> <a href="#respond" class="scroll-it" title="<?php _e('Leave a Comment','periodic'); ?>"><?php _e('add','periodic'); ?></a> <?php _e('one of your own?','periodic'); ?></p>	
	</div><!-- End #comments -->	
	
	<?php endif; // end if have comments ?>
	
<?php else : // if comments are closed ?>

	<div id="comments"><!-- Begin #comments -->
		<h3><?php comments_number(__('No Comments','periodic'),__('1 Comment','periodic'),__('% Comments','periodic')); ?></h3>

		<p><?php _e('Comments for','periodic'); ?> <strong><?php the_title(); ?></strong> <?php _e('are now closed.','periodic'); ?></p>
		
		<ol class="commentlist">
		<?php wp_list_comments('callback=periodic_comments'); ?>
		</ol>

		<div class="comment-pagination"><!-- Begin .comment-pagination -->
			<?php paginate_comments_links(); ?>
		</div><!-- End .comment-pagination -->
	</div><!-- End #comments -->

<?php endif; // end if comments open ?>
 
<?php if ('open' == $post->comment_status) : ?>
 
<div id="respond">
 
<h3><?php comment_form_title( __('Leave a Comment','periodic') ); ?></h3>
 
<div class="cancel-comment-reply">
<p><?php cancel_comment_reply_link(); ?></p>
</div>
 
<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<div id="registered">
<p><?php _e('You must be','periodic'); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>" title="<?php _e('Log in to post a comment','periodic'); ?>"><?php _e('logged in','periodic'); ?></a> <?php _e('to post a comment.','periodic'); ?></p>
</div>
<?php else : ?>
 
<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform" class="form-wrapper">
<fieldset>
<?php if ( $user_ID ) : ?>
 
<p><?php _e('Logged in as','periodic'); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="<?php _e('Log out of this account','periodic'); ?>"><?php _e('Log out','periodic'); ?> &raquo;</a></p>
 
<?php else : ?>

<div class="form-field-wrapper">
<label for="author"><?php _e('Your Name','periodic'); ?> <?php if ($req) echo __('<em>(required)</em>','periodic'); ?></label>
<input class="text-input" type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> />
</div>

<div class="form-field-wrapper">
<label for="email"><?php _e('Your E-mail','periodic'); ?> <?php if ($req) echo __('<em>(required but never shared)</em>','periodic'); ?></label>
<input class="text-input" type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> />
</div>

<div class="form-field-wrapper">
<label for="url"><?php _e('Your Website URL','periodic'); ?></label>
<input class="text-input" type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
</div>
 
<?php endif; ?>
 
<!--<p><strong>XHTML:</strong> You can use these tags: <code><?php echo allowed_tags(); ?></code></p>-->
 
<div class="form-field-wrapper">
<label for="comment"><?php _e('Your Comment','periodic'); ?></label>
<textarea class="textarea-input" name="comment" id="comment" cols="100%" rows="10" tabindex="4"></textarea>
</div>

<input class="form-submit" name="submit" type="submit" id="submit" tabindex="5" value="<?php _e('Submit','periodic') ?>" />
<?php comment_id_fields(); ?>

<?php do_action('comment_form', $post->ID); ?>
</fieldset>
</form>
 
<?php endif; // If registration required and not logged in ?>
</div>
 
<?php endif; // if you delete this the sky will fall on your head ?>