<!-- Begin featured slider -->
<div id="featured-slides" class="clear"><!-- Begin featured slides -->
<?php
	$cat_name = esc_attr( stripslashes( get_option( 'wap8_features_cat' ) ) );
	$cat_id = get_cat_ID($cat_name);
	$cat_link = get_category_link($cat_id);
?>
<?php $features_slider = new WP_Query('cat='. $cat_id .'&posts_per_page=6');
while ( $features_slider -> have_posts() ) : $features_slider -> the_post();
?>
	<div <?php post_class( 'featured-post' ); ?>>
		<div class="featured-thumb">
		<?php if ( in_category ( 'videos' ) ) { ?>
			<?php if ( get_option('wap8_press75_on') == 'true' && p75HasVideo($post->ID) ) { ?>

			<?php if ( has_post_thumbnail() ) { ?>
				<p><?php the_post_thumbnail('thumbnail-feature', array('title' => get_the_title())); ?></p>
			<?php } else { ?>
				<p><img src="<?php echo get_template_directory_uri(); ?>/images/thumbnails/thumbnail-feature.jpg" width="390" height="280" alt="<?php the_title_attribute(); ?>" /></p>
			<?php } ?>
			<div class="featured-play"><p><a class="play-button" href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php _e('Play Video','periodic'); ?></a></p></div>
			
			<?php } else { ?>

			<?php if ( has_post_thumbnail() ) { ?>
				<p><?php the_post_thumbnail('thumbnail-feature', array('title' => get_the_title())); ?></p>
			<?php } else { ?>
				<p><img src="<?php echo get_template_directory_uri(); ?>/images/thumbnails/thumbnail-feature.jpg" width="390" height="280" alt="<?php the_title_attribute(); ?>" /></p>
			<?php } ?>
			<div class="featured-play"><p><a class="play-fancybox play-button" href="http://www.youtube.com/watch?v=<?php echo get_post_meta($post->ID, 'YouTube Video ID',true) ?>&amp;feature=player_embedded" title="<?php the_title_attribute(); ?>"><?php _e('Play Video','periodic'); ?></a></p></div>
			
			<?php } ?>	
		<?php } else { ?>
			<?php if ( has_post_thumbnail() ) { ?>
				<p><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_post_thumbnail('thumbnail-feature', array('title' => get_the_title())); ?></a></p>
			<?php } else { ?>
				<p><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/thumbnails/thumbnail-feature.jpg" width="390" height="280" alt="<?php the_title_attribute(); ?>" /></a></p>
			<?php } ?>
		<?php } ?>
		</div>
		<div class="featured-text">
			<h2><a href="<?php echo $cat_link; ?>" title="<?php _e('Browse all Articles in','periodic'); ?> <?php echo get_option('wap8_features_cat'); ?>"><?php echo get_option('wap8_features_cat'); ?></a></h2>
			<h3><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>" rel="bookmark"><?php the_title(); ?></a></h3>	
			<p class="feature-date"><?php the_time('F d, Y'); ?> &#124; <a class="feature-comment" href="<?php the_permalink(); ?>#comments" title="<?php comments_number(__('No Comments','periodic'),__('1 Comment','periodic'),__('% Comments','periodic')); ?>"><?php comments_number(__('No Comments','periodic'),__('1 Comment','periodic'),__('% Comments','periodic')); ?></a></p>
			<?php the_excerpt(); ?>
							
			<div class="continue">
				<p><a href="<?php the_permalink(); ?>" title="<?php _e('Continue reading','periodic'); ?> <?php the_title_attribute(); ?>" rel="bookmark"><?php _e('Continue','periodic'); ?></a></p>
			</div>
		</div>			
	</div>
<?php endwhile; wp_reset_query(); ?>
</div><!-- End featured slides -->

<div id="slider-nav">
	<ul id="slide-thumbs"><!-- Begin slider nav -->
		<?php $features_nav = new WP_Query('cat='. $cat_id .'&showposts=6');
		while ( $features_nav -> have_posts() ) : $features_nav -> the_post();
		?>
		<li>
		<?php if ( has_post_thumbnail() ) { ?>
			<a href="#" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_post_thumbnail('thumbnail-featurenav', array('title' => get_the_title())); ?></a>
		<?php } else { ?>
			<a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/thumbnails/thumbnail-featurenav.jpg" width="130" height="60" alt="<?php the_title_attribute(); ?>" /></a>		
		<?php } ?>		
		</li>
		<?php endwhile; wp_reset_query(); ?>	
	</ul><!-- End slider nav -->
</div>
<!-- End featured slider -->