<?php get_header(); ?>
	<div class="inner-wrapper"><!-- Begin inner wrapper -->
		<div id="column-container" class="clear"><!-- Begin column container -->
			<div id="left-column"><!-- Begin left column -->
			<?php if ( have_posts() ) :  ?>
				<?php if (function_exists('periodic_breadcrumbs')) periodic_breadcrumbs(); ?>

				<div id="page-title"><!-- Begin page title -->
				<?php if ( is_category() ) { ?>
					<h1><?php _e('Articles Posted in the','periodic'); ?> <?php single_cat_title(); ?> <?php _e('Category','periodic'); ?></h1>
				<?php } elseif ( is_tag() ) { ?>
					<h1><?php _e('Articles Tagged','periodic'); ?> &#147;<?php single_tag_title(); ?>&#148;</h1>
				<?php } elseif ( is_day() ) { ?>
					<h1><?php _e('Articles Posted on','periodic'); ?> <?php the_time('F jS, Y'); ?></h1>
				<?php } elseif ( is_month() ) { ?>
					<h1><?php _e('Articles Posted','periodic'); ?> <?php the_time('F Y'); ?></h1>
				<?php } elseif ( is_year() ) { ?>
					<h1><?php _e('Articles Posted in','periodic'); ?> <?php the_time('Y'); ?></h1>
				<?php } ?>
				</div><!-- End page title -->
				
				<?php if ( get_option('wap8_cat_description') == 'true' && is_category() ) { ?>
				<div id="category-description"><!-- Begin category description -->
					<p><?php echo category_description(); ?></p>
				</div><!-- End category description -->
				<?php } ?>
				
				<div id="archived-posts"><!-- Begin archived posts -->
					<ul class="clear">
			<?php while ( have_posts() ) : the_post();
				$archive_star = get_option('wap8_archive_comments');
				setup_postdata($post);
				$commentcount = $post->comment_count;
			?>
						<li>
							<div <?php post_class( 'post-archive' ); ?>>
								<div class="archive-thumb">
									<?php if ( has_post_thumbnail() ) { ?>
									<p><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_post_thumbnail('thumbnail-archive', array('title' => get_the_title())); ?></a></p>
									<?php } else { ?>
									<p><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/thumbnails/thumbnail-archive.jpg" width="270" height="120" alt="<?php the_title_attribute(); ?>" /></a></p>
									<?php } ?>
						
									<?php if ( get_option('wap8_cat_star') == 'true' && $commentcount >= $archive_star ) { ?>			
									<p class="hot-topic"><?php _e('This is currently a hot topic','periodic'); ?></p>
									<?php } ?>
									
									<?php if ( get_option('wap8_camera_archives') == 'Yes' && in_category('videos') ) { ?>
									<p class="video-article"><?php _e('This article contains a video.','periodic'); ?></p>
									<?php } ?>																
								</div>
								<div class="archive-text">
									<h3><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
									<p class="meta-data"><?php _e('by','periodic'); ?> <?php the_author(); ?> <?php _e('on','periodic'); ?> <?php the_time('M d, Y'); ?> &#124; <a href="<?php the_permalink(); ?>#comments" title="<?php comments_number(__('No Comments','periodic'),__('1 Comment','periodic'),__('% Comments','periodic')); ?>"><?php comments_number(__('No Comments','periodic'),__('1 Comment','periodic'),__('% Comments','periodic')); ?></a></p>
									<?php the_excerpt(); ?>
									<p class="meta-data"><?php _e('Posted in','periodic'); ?> <?php the_category(', '); ?></p>
								</div>
							</div>
						</li>
			<?php endwhile; ?>
					</ul>
				</div><!-- End archived posts -->
				
				<?php if ( function_exists( 'wp_pagenavi' ) ) { ?>
				<div class="pagination"><!-- Begin pagination -->
					<?php wp_pagenavi(); ?>
				</div><!-- End pagination -->
				<?php } else { ?>
				<div class="pagination"><!-- Begin pagination -->
					<div class="default-paging">
						<p class="alignleft"><?php next_posts_link(__('&laquo; Older Articles','periodic')) ?></p>
						<p class="alignright"><?php previous_posts_link(__('Newer Articles &raquo;','periodic')) ?></p>
					</div>
				</div><!-- End pagination -->
				<?php } ?>
			<?php endif; ?>
			</div><!-- End left column -->
	
			<?php get_sidebar('right'); ?>
		</div><!-- End column container -->
	</div><!-- End innder wrapper -->
<?php get_footer(); ?>