<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
<div class="home-blog clear"><!-- Begin home post -->
	<div class="home-blog-thumb"><!-- Begin blog post thumbnail -->
	<?php if ( in_category ( 'videos' ) ) { // If this is the video category ?>
		<?php if ( get_option('wap8_press75_on') == 'true' && p75HasVideo($post->ID) ) { // If the SVE plugin is installed, enabled and has a video ?>
		<?php if ( has_post_thumbnail() ) { // Has a featured image been set ?>
		<p><?php the_post_thumbnail('thumbnail-search', array('title' => get_the_title())); ?></p>
		<p><a class="play-button" href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php _e('Play Video','periodic'); ?></a></p>
		<?php } else { // If no featured image is set ?>
		<p><img src="<?php echo get_template_directory_uri(); ?>/images/thumbnails/thumbnail-search.jpg" width="130" height="130" alt="<?php the_title_attribute(); ?>" /></p>
		<p><a class="play-button" href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php _e('Play Video','periodic'); ?></a></p>
		<?php } // End featured image condition ?>
		<?php } else { // End SVE conditions and Begin YouTube Overlay Conditions ?>
		<?php if ( has_post_thumbnail() ) { // Has a featured image been set ?>
		<p><?php the_post_thumbnail('thumbnail-search', array('title' => get_the_title())); ?></p>
		<p><a class="play-fancybox play-button" href="http://www.youtube.com/watch?v=<?php echo get_post_meta($post->ID, 'YouTube Video ID',true) ?>&amp;feature=player_embedded" title="<?php the_title_attribute(); ?>"><?php _e('Play Video','periodic'); ?></a></p>
		<?php } else { // If no featured image is set ?>
		<p><img src="<?php echo get_template_directory_uri(); ?>/images/thumbnails/thumbnail-search.jpg" width="130" height="130" alt="<?php the_title_attribute(); ?>" /></p>
		<p><a class="play-fancybox play-button" href="http://www.youtube.com/watch?v=<?php echo get_post_meta($post->ID, 'YouTube Video ID',true) ?>&amp;feature=player_embedded" title="<?php the_title_attribute(); ?>"><?php _e('Play Video','periodic'); ?></a></p>
		<?php } // End featured image condition ?>	
		<?php } ?>
	<?php } else { // End video conditions ?>	
		<?php if ( has_post_thumbnail() ) { ?>
		<p><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_post_thumbnail('thumbnail-search', array('title' => get_the_title())); ?></a></p>
		<?php } else { ?>
		<p><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/thumbnails/thumbnail-search.jpg" width="130" height="130" alt="<?php the_title_attribute(); ?>" /></a></p>
		<?php } ?>
		<?php if ( get_option('wap8_blog_star') == 'true' && $commentcount >= $blog_star ) { ?>			
		<p class="hot-topic"><?php _e('This is currently a hot topic','periodic'); ?></p>
		<?php } ?>
	<?php } // End all conditions ?>
	</div><!-- End blog post thumbnail -->
	
	<div class="home-blog-text"><!-- Begin blog post text -->
		<h3><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
		<p><?php the_time('F d, Y'); ?> &#124; <a href="<?php the_permalink(); ?>#comments" title="<?php comments_number(__('No Comments','periodic'),__('1 Comment','periodic'),__('% Comments','periodic')); ?>"><?php comments_number(__('No Comments','periodic'),__('1 Comment','periodic'),__('% Comments','periodic')); ?></a></p>
		<p><?php the_excerpt(); ?></p>	
	</div><!-- End blog post text -->
</div><!-- End home post -->
<div class="home-blog-cat"><!-- Begin post categories -->
	<p><?php _e('Posted in','periodic'); ?> <?php the_category(', '); ?></p>
</div><!-- End post categories -->

<?php endwhile; ?>

<?php if ( function_exists( 'wp_pagenavi' ) ) { ?>
<div class="pagination"><!-- Begin pagination -->
	<?php wp_pagenavi(); ?>
</div><!-- End pagination -->
<?php } else { ?>
<div class="pagination"><!-- Begin pagination -->
	<div class="default-paging">
		<p class="alignleft"><?php next_posts_link(__('&laquo; Older Articles','periodic')) ?></p>
		<p class="alignright"><?php previous_posts_link(__('Newer Articles &raquo;','periodic')) ?></p>
	</div>
</div><!-- End pagination -->
<?php } ?>
				
<?php endif; wp_reset_query(); ?>