	<?php if ( is_home() ) { ?><!-- Check to make sure this is on the home page only -->

	<?php if ( get_option('wap8_carousel_type') == 'Category Based' ) { ?><!-- Begin category based carousel -->
	<div class="sticky-control-wrapper"><!-- Begin inner wrapper -->
		<div id="sticky-controls"><!-- Begin sticky controls -->
			<h2><?php echo( stripslashes ( get_option('wap8_carousel_title') ) );?></h2>
			<p><a class="hide-sticky" href="#" title="<?php _e('Toggle','periodic'); ?> <?php echo( stripslashes ( get_option('wap8_carousel_title') ) );?>"><?php _e('Toggle','periodic'); ?> <?php echo( stripslashes ( get_option('wap8_carousel_title') ) );?></a></p>
		</div><!-- End sticky controls -->	
	</div><!-- End inner wrapper -->
	
	<div id="sticky-header" class="clear"><!-- Begin sticky posts -->
		<div id="trending-wrapper"><!-- Begin inner wrapper -->
		<?php
			global $post;
			$carousel_cat_name = get_option('wap8_carousel_cat');
			$carousel_cat_id = get_cat_ID($carousel_cat_name);
			$pop_num = get_option('wap8_post_carousel_count');
			$star_num = get_option('wap8_carousel_comments');	
		?>

		<?php $carousel_posts = get_posts('numberposts='.$pop_num.'&category='.$carousel_cat_id);
			foreach($carousel_posts as $post) :
			setup_postdata($post);
			$postid = $post->ID;
   			$title = $post->post_title;
   			$commentcount = $post->comment_count;
			if (++$post_counter % 4 == 1) {
         		if ($post_counter > 1) {
            		echo "</div><!-- End of slides -->\n";  // End previous grp
         			}
       		  		echo "<div class='trending-slides'>\n";  // Start a new grp
      				}	
		?>	
				<div <?php post_class( 'sticky-post' ); ?>>
					<div class="sticky-wrap"><!-- Begin sticky wrap -->
						<div class="sticky-thumb">
						<?php if ( has_post_thumbnail() ) { ?>
							<p><?php the_post_thumbnail('thumbnail-sticky', array('title' => get_the_title())); ?></p>
						<?php } else { ?>
							<p><img src="<?php echo get_template_directory_uri(); ?>/images/thumbnails/thumbnail-sticky.jpg" width="210" height="100" alt="<?php the_title_attribute(); ?>" /></p>
						<?php } ?>
						</div>
						<div class="sticky-text">
							<h3><a href="<?php echo get_permalink($postid); ?>" rel="bookmark" title="<?php echo $title ?>"><?php echo $title ?></a></h3>
							<p class="sticky-comments"><a href="<?php echo get_permalink($postid); ?>#comments" title="<?php echo $commentcount; ?> <?php _e('Comments on','periodic'); ?> <?php echo $title ?>"><?php echo $commentcount; ?></a></p>
						</div>
						<?php if ( get_option('wap8_carousel_star') == 'true' && $commentcount >= $star_num ) { ?>
						<p class="hot-topic"><?php _e('This is currently a hot topic','periodic'); ?></p>
						<?php } ?>
						<?php if ( get_option('wap8_camera_carousel') == 'Yes' && in_category('videos') ) { ?>
						<p class="video-article"><?php _e('This article contains a video.','periodic'); ?></p>
						<?php } ?>
					</div><!-- End sticky wrap -->
				</div>

		<?php endforeach; ?><!-- Closing custom foreach loop -->
			</div><!-- End of slides -->
		</div><!-- End trending wrapper -->
		
		<ul class="trending-nav clear">
			<li><a id="prev-trending" href="#" title="<?php _e('Previous','periodic'); ?>"><?php _e('Previous','periodic'); ?></a></li>
			<li><a id="next-trending" href="#" title="<?php _e('Next','periodic'); ?>"><?php _e('Next','periodic'); ?></a></li>
		</ul>
	</div><!-- End sticky posts -->
	<?php } ?><!-- End category based carousel -->
	
	
	<?php if ( get_option('wap8_carousel_type') == 'Popular Posts' ) { ?><!-- Begin popular posts carousel -->
	<div class="sticky-control-wrapper"><!-- Begin inner wrapper -->
		<div id="sticky-controls"><!-- Begin sticky controls -->
			<h2><?php echo( stripslashes ( get_option('wap8_carousel_title') ) );?></h2>
			<p><a class="hide-sticky" href="#" title="<?php _e('Toggle','periodic'); ?> <?php echo( stripslashes ( get_option('wap8_carousel_title') ) );?>"><?php _e('Toggle','periodic'); ?> <?php echo( stripslashes ( get_option('wap8_carousel_title') ) );?></a></p>
		</div><!-- End sticky controls -->	
	</div><!-- End inner wrapper -->
	
	<div id="sticky-header" class="clear"><!-- Begin sticky posts -->
		<div id="trending-wrapper"><!-- Begin inner wrapper -->
		<?php
			$pop_num = get_option('wap8_post_carousel_count');
			$star_num = get_option('wap8_carousel_comments');	
		?>
		
		<?php $result = $wpdb->get_results("
				SELECT comment_count,ID,post_title
				FROM $wpdb->posts wposts
				ORDER BY comment_count DESC
				LIMIT 0 , $pop_num");
			foreach ($result as $post) {
   			setup_postdata($post);
   			$postid = $post->ID;
   			$title = $post->post_title;
   			$commentcount = $post->comment_count;
   				if ($commentcount != 0) {
      				if (++$post_counter % 4 == 1) {
         				if ($post_counter > 1) {
            			echo "</div><!-- End of slides -->\n";  // End previous grp
         				}
       		  		echo "<div class='trending-slides'>\n";  // Start a new grp
      				}
		?>	
				<div <?php post_class( 'sticky-post' ); ?>>
					<div class="sticky-wrap"><!-- Begin sticky wrap -->
						<div class="sticky-thumb">
						<?php if ( has_post_thumbnail() ) { ?>
							<p><?php the_post_thumbnail('thumbnail-sticky', array('title' => get_the_title())); ?></p>
						<?php } else { ?>
							<p><img src="<?php echo get_template_directory_uri(); ?>/images/thumbnails/thumbnail-sticky.jpg" width="210" height="100" alt="<?php the_title_attribute(); ?>" /></p>
						<?php } ?>
						</div>
						<div class="sticky-text">
							<h3><a href="<?php echo get_permalink($postid); ?>" rel="bookmark" title="<?php echo $title ?>"><?php echo $title ?></a></h3>
							<p class="sticky-comments"><a href="<?php echo get_permalink($postid); ?>#comments" title="<?php echo $commentcount; ?> <?php _e('Comments on','periodic'); ?> <?php echo $title ?>"><?php echo $commentcount; ?></a></p>
						</div>
						<?php if ( get_option('wap8_carousel_star') == 'true' && $commentcount >= $star_num ) { ?>
						<p class="hot-topic"><?php _e('This is currently a hot topic','periodic'); ?></p>
						<?php } ?>
						<?php if ( get_option('wap8_camera_carousel') == 'Yes' && in_category('videos') ) { ?>
						<p class="video-article"><?php _e('This article contains a video.','periodic'); ?></p>
						<?php } ?>
					</div><!-- End sticky wrap -->
				</div>
			<?php } ?><!-- Closing counter if statement -->
		<?php } ?><!-- Closing custom foreach loop -->
			</div><!-- End of slides -->
		</div><!-- End trending wrapper -->
		
		<ul class="trending-nav clear">
			<li><a id="prev-trending" href="#" title="<?php _e('Previous','periodic'); ?>"><?php _e('Previous','periodic'); ?></a></li>
			<li><a id="next-trending" href="#" title="<?php _e('Next','periodic'); ?>"><?php _e('Next','periodic'); ?></a></li>
		</ul>
	</div><!-- End sticky posts -->
	<!-- End popular posts carousel -->	
	<?php } ?>	
	<!-- End the home page check -->
	<?php } ?>