<?php
/*
Template Name: Contributors
*/
?>

<?php get_header(); ?>
	<div class="inner-wrapper"><!-- Begin inner wrapper -->
		<div id="column-container" class="clear"><!-- Begin column container -->
			<div id="left-column"><!-- Begin left column -->
			<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
				<?php if (function_exists('periodic_breadcrumbs')) periodic_breadcrumbs(); ?>
				
				<div id="page-title"><!-- Begin page title -->
					<h1><?php the_title(); ?></h1>
				</div><!-- End page title -->
				
				<div <?php post_class( 'post-620 post-entry' ); ?>><!-- Begin post entry -->
				<?php the_content(); ?>
				</div><!-- End post entry -->
				
				<div class="contributors-list">
					<ul>
						<?php periodic_contributors(); ?>
					</ul>
				</div>

			<?php endwhile; endif ?>
			</div><!-- End left column -->
	
			<?php get_sidebar('right'); ?>
		</div><!-- End column container -->
	</div><!-- End inner wrapper -->
<?php get_footer(); ?>