<?php
/*
Template Name: Page with Left Sidebar
*/
?>

<?php get_header(); ?>
	<div class="inner-wrapper"><!-- Begin inner wrapper -->
		<div id="column-container-left" class="clear"><!-- Begin column container -->
			<div id="right-column"><!-- Begin left column -->
			<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
				<?php if (function_exists('periodic_breadcrumbs')) periodic_breadcrumbs(); ?>
				
				<div id="page-title"><!-- Begin page title -->
					<h1><?php the_title(); ?></h1>
				</div><!-- End page title -->
				
				<div <?php post_class( 'post-620 post-entry' ); ?>><!-- Begin post entry -->
				<?php the_content(); ?>
				
				<?php wp_link_pages('before=<p class="post-pager">' . __('<span>Pages:</span>', 'periodic') . '&after=</p>&next_or_number=number&pagelink=%'); ?>
				</div><!-- End post entry -->

			<?php endwhile; endif ?>
			</div><!-- End left column -->
	
			<?php get_sidebar('left'); ?>
		</div><!-- End column container -->
	</div><!-- End inner wrapper -->
<?php get_footer(); ?>