<?php get_header(); ?>
<?php if (have_posts()) : ?>
	<div class="inner-wrapper"><!-- Begin inner wrapper -->
		<div id="column-container" class="clear"><!-- Begin column container -->
			<div id="left-column"><!-- Begin left column -->
				<?php if (function_exists('periodic_breadcrumbs')) periodic_breadcrumbs(); ?>

				<div id="page-title"><!-- Begin page title -->
					<h1><?php _e('Search Results for','periodic'); ?> &ldquo;<?php the_search_query(); ?>&rdquo;</h1>
				</div><!-- End page title -->
				
				<div id="search-message"><!-- Begin search message -->					
					<p><strong><?php echo $wp_query->found_posts; ?> <?php _e('search results found using the keywords,','periodic'); ?> &ldquo;<?php the_search_query(); ?>&rdquo;</strong></p>
				</div><!-- End search message -->		
				
				<div id="search-results"><!-- Begin search results -->
					<ol>
				<?php while (have_posts()) : the_post();
					$archive_star = get_option('wap8_archive_comments');
					setup_postdata($post);
					$commentcount = $post->comment_count;
				?>
						<li>
							<div <?php post_class( 'search-result clear' ); ?>><!-- Begin search result -->
								<div class="search-thumb">
								<?php if ( has_post_thumbnail() ) { ?>
									<p><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_post_thumbnail('thumbnail-search', array('title' => get_the_title())); ?></a></p>
								<?php } else { ?>
									<p><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/thumbnails/thumbnail-search.jpg" width="130" height="130" alt="<?php the_title_attribute(); ?>" /></a></p>
								<?php } ?>
									<?php if ( get_option('wap8_cat_star') == 'true' && $commentcount >= $archive_star ) { ?>			
									<p class="hot-topic"><?php _e('This is currently a hot topic','periodic'); ?></p>
									<?php } ?>
									<?php if ( get_option('wap8_camera_archives') == 'Yes' && in_category('videos') ) { ?>
									<p class="video-article"><?php _e('This article contains a video.','periodic'); ?></p>
									<?php } ?>
								</div>
								<div class="search-text">
									<h3><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
									<p class="meta-data"><?php _e('by','periodic'); ?> <?php the_author(); ?> <?php _e('on','periodic'); ?> <?php the_time('M d, Y'); ?> &#124; <a href="<?php the_permalink(); ?>#comments" title="<?php comments_number(__('No Comments','periodic'),__('1 Comment','periodic'),__('% Comments','periodic')); ?>"><?php comments_number(__('No Comments','periodic'),__('1 Comment','periodic'),__('% Comments','periodic')); ?></a></p>
						<?php the_excerpt(); ?>
									<p class="meta-data"><?php _e('Posted in','periodic'); ?> <?php the_category(', '); ?></p>
								</div>
							</div><!-- End search result -->
						</li>					
				<?php endwhile; ?>
					</ol>
				</div><!-- End search results -->
				
				<?php if ( function_exists( 'wp_pagenavi' ) ) { ?>
				<div class="pagination"><!-- Begin pagination -->
					<?php wp_pagenavi(); ?>
				</div><!-- End pagination -->
				<?php } else { ?>
				<div class="pagination"><!-- Begin pagination -->
					<div class="default-paging">
						<p class="alignleft"><?php next_posts_link(__('&laquo; Older Articles','periodic')) ?></p>
						<p class="alignright"><?php previous_posts_link(__('Newer Articles &raquo;','periodic')) ?></p>
					</div>
				</div><!-- End pagination -->
				<?php } ?>				
			</div><!-- End left column -->
	
			<?php get_sidebar('right'); ?>
		</div><!-- End column container -->
	</div><!-- End inner wrapper -->
	
<?php else : ?>
	<div class="inner-wrapper"><!-- Begin inner wrapper -->
		<div id="column-container" class="clear"><!-- Begin column container -->
			<div id="left-column"><!-- Begin left column -->
				<?php if (function_exists('periodic_breadcrumbs')) periodic_breadcrumbs(); ?>
				
				<div id="page-title"><!-- Begin page title -->
					<h1><?php _e('Search Results for','periodic'); ?> &ldquo;<?php the_search_query(); ?>&rdquo;</h1>
				</div><!-- End page title -->	

				<div id="search-message"><!-- Begin search message -->
					<p><?php _e('We are sorry. We cannot seem to find any matches for','periodic'); ?> <strong>&ldquo;<?php the_search_query(); ?>&rdquo;</strong>. <?php _e('Please try the following suggestions for better search results.','periodic'); ?></p>

					<ul>
						<li><?php _e('Make sure all of your keywords are spelled correctly.','periodic'); ?></li>
						<li><?php _e('Try fewer keywords.','periodic'); ?></li>
						<li><?php _e('Try using general keywords.','periodic'); ?></li>
					</ul>
				</div><!-- End search message -->
			</div><!-- End left column -->
	
			<?php get_sidebar('right'); ?>
		</div><!-- End column container -->
	</div><!-- End inner wrapper -->
<?php endif; ?>
<?php get_footer(); ?>